Subject: [PATCH 16/21] ASoC: Ux500: Enable MOP500 driver for Device Tree

From: [email-masked] (Mark Brown)
Date: Thu, 26 Jul 2012 14:53:23 +0100

On Thu, Jul 26, 2012 at 02:51:09PM +0100, Lee Jones wrote:
> On 26/07/12 12:37, Mark Brown wrote:> On Thu, Jul 26, 2012 at 11:28:49AM +0100, Lee Jones wrote:

> > There is no binding documentation here.  All bindings should be
> > documented.

> Yes I know. This is more of an RFC _before_ I waste my time writing
> documentation (again).

I can't be the only person who reviews bindings by reading the
documentation for the binding...
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120726/ee22879b/attachment.sig>